﻿

.ux-section .sliderNav.small a,
.ux-section #main-content {
  background-color: transparent !important;
  background: transparent !important;
  box-shadow: none !important; }


  #main-content {
    margin-top: 0 !important; }
 .sliderNav.small a,#main-content{background-color:#FFF!important}


.site-main .gallery {
  margin-bottom: 1.5em; }


.site-main .gallery a img {
  border: none;
  height: auto;
  width: 100%;
  max-width: 90%; }


.site-main .gallery dd {
  margin: 0; }


.site-main.dark .ux-box.ux-text-badge .ux-box-text {
  background-color: #000000; }

ul.om-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: 'fjalla_oneregular';
  position: static;
}

ul.om-menu li {
  display: inline-block;
  position: static;
  z-index: 1;
}

ul.om-menu li.show-mega-menu a,
ul.om-menu li.show-mega-menu span {
  background: #f2f5eb;
}

ul.om-menu li.show-mega-menu .om-maximenu-content {
  display: block;
}

ul.om-menu li .om-maximenu-content {
  background: #f2f5eb;
  position: absolute;
  top: 100%;
  border: 0;
  width: 100%;
  left: 0;
  padding: 40px 0;
  display: none;
  margin-top: 42px;
}

ul.om-menu li .om-maximenu-content .panel-panel {
  float: left;
}

ul.om-menu li .om-maximenu-content .panel-panel.panel-col-last {
  margin-left: 10%;
}

ul.om-menu li .om-maximenu-content h2.pane-title {
  display: none;
}

ul.om-menu li .om-maximenu-content .menu {
  margin-top: -10px;
}

ul.om-menu li .om-maximenu-content .menu li {
  display: block;
}

ul.om-menu li .om-maximenu-content .menu li a {
  border: none;
  display: block;
  color: #000000;
  font-size: 14px;
  font-family: arial, sans-serif;
  text-transform: none;
  font-weight: normal;
  line-height: 14px;
  padding: 8px 14px;
  margin-bottom: 1px;
}

ul.om-menu li .om-maximenu-content .menu li a:hover {
  color: #000;
  background: #70e03f;
}

ul.om-menu li .om-maximenu-content .recent-articles {
  display: block;
  border-bottom: 1px solid #c2c4bc;
  margin-bottom: 20px;
  padding-bottom: 15px;
}

ul.om-menu li .om-maximenu-content .recent-articles a {
  padding: 0;
  border: none;
  font-size: 24px;
  color: #000;
  display: block;
  margin-bottom: 15px;
}

ul.om-menu li .om-maximenu-content .recent-articles a:hover {
  color: #7a876f;
}

ul.om-menu li .om-maximenu-content .recent-articles .author-title,
ul.om-menu li .om-maximenu-content .recent-articles .author-title a {
  font-family: 'Arial', sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #8d8d8d;
  margin-bottom: 0;
}

ul.om-menu li .om-maximenu-content .recent-articles .author-title a {
  display: inline-block;
}

ul.om-menu li .om-maximenu-content .recent-articles .author-title a:hover {
  color: #000;
}

  ul.om-menu li .om-maximenu-content .panel-panel .menu {
    margin: 0;
  }

  ul.om-menu li .om-maximenu-content .panel-panel .menu li a {
    border-bottom: 1px solid #c1c2c4;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    padding-left: 60px;
  }

  ul.om-menu li .om-maximenu-content .panel-panel .menu li:last-child a {
    border-bottom: 0;
  }

  ul.om-menu li .om-maximenu-content .panel-panel .menu li:hover a {
    color: #000;
  }

  ul.om-menu li .om-maximenu-content .panel-col-last {
    display: none;
  }


#hp-product img.thumb {
	position: absolute;
	width: 150px;
	top: 75px;
	left: 50px;
	height: 150px;
	border: 3px solid #ff3366;
margin: 0;
}


#hp-tour img.thumb, #hp-event img.thumb {
	position: absolute;
	right: 20px;
	top: 25px;
	width: 150px;
	height: 150px;
	border: 3px solid #e5a84c;
float: right;
margin: 0;
}


img.thumb {
margin: 5px;
	border: 3px solid #e5a84c;
}



.push {
  clear: both;
}

            main.main-home section#open .transparency ul li .percentage {
              font-weight: 700; }

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}


	.narrow-wide-2c #footer-first , .wide-narrow-2c #footer-second {width:32%;}

	.narrow-wide-2c #footer-second, .wide-narrow-2c #footer-first{	width:64%;}

	
	.footer-1c .footer-widgets-box,
	.narrow-wide-2c #footer-second,
	.wide-narrow-2c #footer-second,
	.footer-2c #footer-second,
	.footer-3c #footer-third,
	.footer-4c #footer-fourth,
	.wide-right-3c #footer-third,
	.wide-left-3c #footer-third{margin-right:0;}

	#footer-second , #footer-fourth{	margin-right:0 !important;}


	
.footer-widgets-box{float:left; margin-right:4%;}

.footer-1c .footer-widgets-box{	width:	100% }

.footer-2c .footer-widgets-box{	width:	48%;}

.footer-3c .footer-widgets-box{	width:	30.66666666666667%;}

.footer-4c .footer-widgets-box{	width:	22%;}

	.wide-left-3c .footer-widgets-box , .wide-right-3c .footer-widgets-box {	width:23%;}
.site-Surplus-Warehouse .panel-pane.pane-block.pane-views-store-list-footer-block-5.pane-views h2{margin:5% 0 0 0;}
.panel-pane.pane-block.pane-views-product-search-index-block-7.pane-views{padding-bottom:20%;}
.panel-pane.pane-block.pane-views-focus-post-blog-block-4.pane-views,.panel-pane.pane-block.pane-views-focus-post-blog-block-5.pane-views,.pane-views-focus-post-blog-block-11{padding:0 0 0 2%;border-left:1px solid #e6e6e6;}
.node-type-blog .panel-pane.pane-node-body{border-right:1px solid #e6e6e6;padding-right:2%;}
.node-type-blog .panel-pane.pane-node-body  p{margin:0px 0 10.5px 2%;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
.art-content-layout-row{display:table-row;}
.responsive .art-content-layout,.responsive .art-content-layout-row,.responsive .art-layout-cell{display:block;}
.responsive .art-content-layout,.responsive .art-content-layout-row{padding:0;}
.responsive .art-content-layout:after,.responsive .art-content-layout-row:after,.responsive .art-layout-cell:after{content:".";display:block;height:0;clear:both;visibility:hidden;}


.big-wrapper { overflow: hidden; }


#menu_wrap {
    float: left;
    
}

	
	
	
	#main_menu #menu_wrap {
		height: auto;
		margin:0;
	}
